html {
    scroll-behavior: smooth;
    overflow-y: auto;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #777;
    border-radius: 25px;
}

::-webkit-scrollbar-thumb:hover {
    background: #444;
}

#back-to-top {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 15px;
    z-index: 1000;
    width: 110px;
    height: 40px;
    line-height: 37px;
    margin: 5px;
    padding-left: 20px;
    cursor: pointer;
    border: 1px solid #004092;
    outline: 0;
    background-color: #004092;
    color: #fff;
    border-bottom-width: 2px;
    backface-visibility: hidden;
    will-change: scroll-position;
    transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
    font-size: 13px;
}

#back-to-top:hover {
    color: #004092;
    background-color: #fff;
}

#back-to-top i {
    position: absolute;
    font-size: 20px;
    margin-left: -17px;
    margin-top: 8px;
}
body {
    font-family: 'Montserrat', sans-serif !important;
    overflow-x: hidden;
    background: #fff;
    padding: 0!important;
    margin: 0!important;
}

.container {
    max-width: 1280px;
}

header {
    position: relative;
    display: block;
    z-index: 2;
    background: #fff;
}

.header-top {
    position: relative;
    display: flex;
    align-items: center;
    height: 40px;
    width: 100%;
    background: #ECECEC;
}

.header-top .contact {
    display: block;
}

.header-top .contact p,
.header-top .contact p a {
    font-size: 13px;
    margin: 0;
    color: #606060;
    text-decoration: none;
}

.header-top .social-accounts {
    display: flex;
    justify-content: flex-end;
}

.header-top .social-accounts a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin-right: 15px;
    color: #fff;
    background: #606060;
    width: 25px;
    height: 25px;
    text-decoration: none;
    transition: .5s;
}

.header-top .social-accounts a:hover {
    background: #004092;
}

.header-bottom {
    position: relative;
    display: flex;
    align-items: center;
    height: 100px;
    width: 100%;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);
    background-color: #fff;
    transition: height 0.3s ease-in 0s;
}
.header-bottom.sticky {
    position:fixed;
    top:0;
    width:100%;
    left:0;
    height:75px;
}
.header-bottom .logo {
    position: relative;
    display: flex;
    width: 100%;
    height: 54px;
    background: url("../images/logo.svg") no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 20px;
}

.header-bottom .menu {
    position: relative;
    display: inline-flex;
    width: auto;
    height: 100px;
}

.header-bottom .menu ul {
    position: relative;
    display: inline-flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.header-bottom .menu ul li {
    position: relative;
    display: flex;
    align-items: center;
    margin-right: 20px;
    height: 100%;
}

.header-bottom .menu ul li a {
    color: #505050;
    font-weight: 500;
    text-decoration: none;
    transition: .5s;
    border-bottom: 2px solid #fff;
}

.header-bottom .menu ul li a:hover {
    color: #004092;
    border-bottom: 2px solid #004092;
}

.header-bottom .button {
    position: relative;
    display: inline-flex;
    align-items: center;
    width: auto;
}

.header-bottom .button a {
    padding: 10px 12px;
    background-color: #004092;
    border: 1px solid #004092;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    text-decoration: none;
    transition: .5s;
}

.header-bottom .button a:hover {
    background-color: #fff;
    color: #004092;
}
.header-bottom .menu li .sub-menu {
    position: absolute;
    display: block;
    left: 0px;
    top: 70px;
    width: 100%;
    min-width: 250px;
    height: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 4px 0px;
    z-index: 2;
    transition: height 0.3s linear 0s;
}

.header-bottom .menu li:hover .sub-menu {
    display: block;
    height: 435px;
}
.header-bottom .menu li:hover .sub-menu.sub-menu2 {
    display: block;
    height: 235px;
}
.header-bottom .menu li .sub-menu li {
    height: auto;
    padding: 10px 12px;
    transition: all 0.5s ease 0s;
    margin: 0;
}

.header-bottom .menu li .sub-menu li:hover {
    background: rgb(249, 249, 249);
}

.header-bottom .menu li .sub-menu li:first-child {
    margin-top: 20px;
}

.header-bottom .menu li .sub-menu li a {
    height: auto;
    border: 0;
    width: 100%;
    display: block;
}

.header-bottom .menu .sub-menu li::after {
    display: none;
}

.slider {
    position: relative;
    display: block;
    height: 650px;
    width: 100%;
}

.slider .item {
    position: relative;
    display: block;
    height: 650px;
    width: 100%;
}

.slider .item .bottom {
    position: absolute;
    bottom: 120px;
    width: 100%;
}

.slider .item .image {
    position: relative;
    display: block;
    height: 650px;
    width: 100%;
}

.slider .item .image img {
    height: 650px;
    width: 100%;
    object-fit: cover;
}

.slider .item .title {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

.slider .item .title h2 {
    font-size: 50px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}

.slider .item .text {
    position: relative;
    width: 35%;
    margin-bottom: 35px;
}

.slider .item .text p {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}

.slider .item .button {
    position: relative;
    width: 100%;
}

.slider .item .button a {
    background: #004092;
    padding: 10px 12px;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    text-decoration: none;
    transition: .5s;
    border: 1px solid #004092;
}

.slider .item .button a:hover {
    background: #fff;
    color: #004092;
}

.why-klean {
    position: relative;
    display: flex;
    height: 650px;
    width: 100%;
    align-items: center;
}

.why-klean .title {
    position: relative;
}

.why-klean .title h4 {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #707070;
}

.why-klean .text {
    position: relative;
}

.why-klean .text p {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #707070;
}

.why-klean ul {
    list-style: none;
    margin: 0;
}

.why-klean ul li {
    margin: 0;
    padding: 0;
}

.why-klean ul li p {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #707070;
}

.why-klean ul li p:before {
    content: "\f26b";
    font: normal normal normal 20px/1 "Material-Design-Iconic-Font";
    background: #004092;
    color: #fff;
    width: 18px;
    height: 18px;
    margin-left: -25px;
    margin-top: 3px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.counter-area {
    position:relative;
    display: flex;
    align-items: center;
    height:342px;
    background-color: rgba(0, 64, 146, 0.1);
    margin-bottom: 50px;
}
.counter-area .title {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom:50px;
}

.counter-area .title h4 {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #707070;
}
.counter-area .item {
    position:relative;
    display: block;
    width: 100%;
    text-align: center;
}
.counter-area .item .number {
    position:relative;
    text-align: center;
}
.counter-area .item .number p{
    font-size: 60px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #707070;
}
.counter-area .item .number2 {
    position:relative;
    width: 100%;
    display: block;
    text-align: center;
}
.counter-area .item .number2 p{
    font-size: 60px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #707070;
}
.counter-area .item .text {
    position:relative;
}
.counter-area .item .text p{
    font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: normal;
      text-align: center;
      color: #707070;
}
.why-klean-2 {
    position: relative;
    display:block;
    margin-bottom: 50px;
}

.why-klean-2 .title {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom:50px;
}

.why-klean-2 .title h4 {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #707070;
}
.why-klean-2 .text {
    position: relative;
    width: 90%;
}
.services {
    position:relative;
    display:block;
    height: auto;
    margin: 0 0 40px 0;
}
.services .title {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}

.services .title h4 {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #707070;
}

.services .swiper-container {
    position: relative;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.services .carouselArea {
    position:relative;
    display: block;
    width:100%;
    min-height: 400px;
}
.services .carouselArea .swiper-button-next, .services .carouselArea .swiper-button-prev {
    color: #fff;
}
.services .carouselArea .item .title{
    position: absolute;
    bottom: 60px;
    margin: 0;
    text-align: left;
    width: auto;
    padding-left: 20px;
}
.services .carouselArea .item .title h6 {
    font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
.services .swiper-slide {
    text-align: center;
    font-size: 18px;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.breadcrumb {
    display:flex;
    align-items:center;
    background:url(../images/unternehmen-bg.jpg) no-repeat;
    height:300px;
    color: #fff;
    font-size: 30px;
    padding: 0 0 0 30px;
    border-radius: 0;
}
.content .contentArea{
    padding:30px 0;
    min-height:500px;
}
.contact .contact-area{
    min-height: 55em;
}
.contact .contact-area .map-title{
    margin-top: 40px;
}
.contact .contact-area .map-title h4{
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a3351;
    text-transform: uppercase;
}
.contact .contact-area .map{
    margin-top: 21px;
}
.contact .contact-form textarea:focus,
.contact .contact-form input:focus{
    outline:none;
}
#anfrageModal textarea, .contact .contact-form textarea{
    position: relative;
    display: block;
    border: 1px solid #eee;
    background-color: #ffffff;
    margin:10px 0;
    width: 100%;
    resize:none;
    outline:0;
    box-shadow:none;
}
#anfrageModal input, .contact .contact-form input{
    position: relative;
    display: block;
    border: 1px solid #eee;
    background-color: #ffffff;
    height: 40px;
    margin:10px 0;
    width: 100%;
    text-indent: 16px;
    outline:0;
    box-shadow:none;
}
.contact .contact-form textarea{
    text-indent: 14.5px;
}
.contact .contact-form input::placeholder,
.contact .contact-form textarea::placeholder{
    opacity: 0.5;
}
.contact .contact-form .inputs{
    margin: 21px 0 0 17px;
}
.contact .contact-form .title{
    margin-top: 40px;
    margin-left: 17px;
}
.contact .contact-form .title h4{
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a3351;
    text-transform: uppercase;
}
.contact .contact-form .button{
    position: relative;
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-top: 23px;
}
.contact .contact-form .button button{
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #004092;
    padding: 15px 60px;
    border-radius: 0;
    border: solid 1px #004092;
    background-color: rgba(216, 216, 216, 0);
    transition: .5s;
}
.contact .contact-form .button button:focus{
    outline: none;
}
.contact .contact-form .button button:hover{
    background-color: #004092;
    color:#fff;
}
.contact .contact-form .contact-adress-title{
    margin: 64px 0 0 17px;
}
.contact .contact-form .contact-adress-title h4{
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a3351;
    text-transform: uppercase;
}
.contact .contact-form .contact-adress-top{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 193px;
    box-shadow: 0 3px 10px 0 rgba(215, 215, 215, 0.5);
    background-color: #ffffff;
    margin-left: 17px;
    margin-top: 15px;
    margin-bottom: 80px;
}
.contact-adress .location p{
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a3351;
    margin: 0;
    margin-left: 26px;
}
.contact-adress .location i{
    color:#1a3351;
    float:left;
    margin-top: 3px;
}
.contact-adress .phone {
    margin-top:12px;
}
.contact-adress .phone a{
    color:#1a3351;
    text-decoration:none;
}
.contact-adress .phone p {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a3351;
    margin: 0;
    margin-left: 26px;
}
.contact-adress .phone i{
    color:#1a3351;
    float:left;
    margin-top: 3px;
}
.contact-adress .mail{
    margin-top:12px;
}
.contact-adress .mail a{
    color:#1a3351;
    text-decoration: none;
}
.contact-adress .mail p{
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a3351;
    margin: 0;
    margin-left: 26px;
}
.contact-adress .mail i{
    color:#1a3351;
    float:left;
    margin-top: 3px;
}
.btn-primary {
    background-color: #004092!important;
    border-color: #004092!important;
    outline:0;
    box-shadow:none;
}
footer {
    position:relative;
    display:block;
    height: auto;
}

footer .call-action {
    position:
        relative;
    display: flex;
    align-items: center;
    height: 120px;
    background: #f7971c;
}

footer .call-action .title {
    position: relative;
    display: block;
}

footer .call-action .title h6 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}

footer .call-action .button {
    position:
        relative;
    display: flex;
    justify-content: flex-end;
}

footer .call-action .button a {
    position: relative;
    display: inline-flex;
    align-items: center;
    color: #fff;
    border: 1px solid #fff;
    height: 40px;
    padding: 0 30px;
    border-radius: 10px;
    text-decoration: none;
    transition: .5s;
}

footer .call-action .button a:hover {
    background: #fff;
    color: #f7971c;
}

footer .footer-center {
    position:
        relative;
    height: auto;
    background: #004092;
    color: #fff;
    padding: 30px 0 90px 0;
    font-size: 14px;
}

footer .footer-center .footer-logo {
    position: relative;
    background: url(../images/logo-white.svg) no-repeat;
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 131px;
    margin: 20px 0;
}

footer .footer-center .menu-item {
    position: relative;
    display: block;
    margin-top: 50px;
}

footer .footer-center .menu-item h5 {
    font-size: 20px;
    font-weight: 700;
}

footer .footer-center .menu-item ul {
    list-style: none;
    padding: 0;
}

footer .footer-center .menu-item ul li a {
    color: #fff;
    transition: .5s;
    text-decoration: none;
}

footer .footer-center .menu-item ul li a:hover {
    color: #f7971c;
}

footer .footer-center .contact-info {
    position: relative;
    display: block;
    margin-top: 50px;
}

footer .footer-center .contact-info h5 {
    font-size: 20px;
    font-weight: 700;
}

footer .footer-center .contact-info a {
    color: #fff;
    transition: .5s;
    text-decoration: none;
}

footer .footer-center .contact-info a:hover {
    color: #f7971c;
}

footer .copyright {
    position: absolute;
    display: flex;
    align-items: center;
    width: 100%;
    height: 70px;
    margin-top: -70px;
    background: rgb(0 0 0 / 10%);
}

footer .copyright p {
    color: #fff;
    margin: 0;
    font-size: 14px;
}

footer .copyright .nano-logo {
    background: url(../images/nano-logo.svg) no-repeat;
    width: 88px;
    height: 27px;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #004092!important;
}
@media only screen and (max-width:8192px) and (min-width:1200px) {
    .mobile-menu-opend {
        display: none !important
    }
}

@media only screen and (max-width:920px) {
    .header-bottom .menu {
        display: none;
    }

    .header-bottom .button {
        display: none
    }
}